## voamrwbenc voamrwbenc — Adaptive Multi-Rate Wideband audio encoder |

## Description

## Synopsis

### Element Information

plugin | voamrwbenc
author | Renato Araujo <renato.filho@indt.org.br>
class | Codec/Encoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int)16000, channels=(int)1

name | src
direction | source
presence | always
details | audio/AMR-WB, rate=(int)16000, channels=(int)1

## Functions

## Types and Values